<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;

class LoggerServiceProvider extends ServiceProvider
{
    public function register()
    {
        $this->app->bind('Logger', function() {
            return new \App\Middleware\Logger();
        });
    }
}
